#####################################
#           Command                 #
#####################################

services:

    App\Command\CacheCommand:
        public: true
        arguments:
            $kernel: '@kernel'

    App\Command\DoctrineCommand:
        public: true
        arguments:
            $kernel: '@kernel'